<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<PcGts xmlns="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15 http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15/pagecontent.xsd">
    <Metadata>
        <Creator>prov=READ-COOP:name=PyLaia@TranskribusPlatform:version=2.7.0:model_id=39995:lm=provided:date=06_12_2023_21:11</Creator>
        <Created>2023-09-13T22:41:36.635+02:00</Created>
        <LastChange>2023-12-06T21:11:12.762+01:00</LastChange>
        <TranskribusMetadata docId="1573585" pageId="59683492" pageNr="585" tsid="142230391" status="IN_PROGRESS" userId="202516" imgUrl="https://files.transkribus.eu/Get?id=VJXGTXXZMIYMYUPXSJCOEEQS&amp;fileType=view" xmlUrl="https://files.transkribus.eu/Get?id=WDKMGOCSKSYHIXSWARUMKVLJ" imageId="48191369"/>
    </Metadata>
    <Page imageFilename="0585_057003551598_00000585.jpg" imageWidth="1600" imageHeight="2472">
        <ReadingOrder>
            <OrderedGroup id="ro_1701950267150" caption="Regions reading order">
                <RegionRefIndexed index="0" regionRef="tr_1"/>
            </OrderedGroup>
        </ReadingOrder>
        <TextRegion orientation="0.0" id="tr_1" custom="readingOrder {index:0;}">
            <Coords points="104,139 104,2248 1390,2248 1390,139"/>
            <TextLine id="tr_1_tl_1" custom="readingOrder {index:0;}">
                <Coords points="699,176 712,175 733,181 747,173 768,183 786,178 786,127 767,127 754,114 741,125 728,117 718,120 707,132 699,132"/>
                <Baseline points="708,162 734,160 761,160 788,160"/>
                <Word id="tr_1_tl_1_w1" custom="readingOrder {index:0;}">
                    <Coords points="694,122 694,182 712,182 712,122"/>
                    <TextEquiv>
                        <Unicode>555</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>555</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_2" custom="readingOrder {index:1;}">
                <Coords points="101,257 236,242 273,268 295,244 313,257 358,244 398,266 438,252 470,260 470,192 403,202 378,180 358,192 319,157 249,208 200,184 101,188"/>
                <Baseline points="110,232 136,230 162,230 188,230 214,231 240,232 266,232 292,232 318,232 344,232 370,232 396,232 422,232 448,233 474,236"/>
                <Word id="tr_1_tl_2_w1" custom="readingOrder {index:0;}">
                    <Coords points="95,190 95,250 274,250 274,190"/>
                    <TextEquiv>
                        <Unicode>Gordon,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w2" custom="readingOrder {index:1;}">
                    <Coords points="292,192 292,252 466,252 466,192"/>
                    <TextEquiv>
                        <Unicode>Walter,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gordon, Walter,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_3" custom="readingOrder {index:2;}">
                <Coords points="787,276 913,300 1023,281 1092,305 1118,285 1200,303 1376,293 1376,229 1309,212 1139,210 1073,242 977,215 913,236 787,218"/>
                <Baseline points="796,266 825,264 854,266 883,266 912,266 942,266 971,266 1000,266 1029,266 1058,266 1088,266 1117,266 1146,265 1175,265 1204,266 1234,266 1263,266 1292,266 1321,266 1350,266 1380,268"/>
                <Word id="tr_1_tl_3_w1" custom="readingOrder {index:0;}">
                    <Coords points="781,224 781,284 850,284 850,224"/>
                    <TextEquiv>
                        <Unicode>Gr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w2" custom="readingOrder {index:1;}">
                    <Coords points="872,226 872,286 1081,286 1081,226"/>
                    <TextEquiv>
                        <Unicode>Adolfstr.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w3" custom="readingOrder {index:2;}">
                    <Coords points="1103,226 1103,286 1372,286 1372,226"/>
                    <TextEquiv>
                        <Unicode>Düsseldorf.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gr. Adolfstr., Düsseldorf.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_4" custom="readingOrder {index:3;}">
                <Coords points="271,318 800,310 800,266 759,274 707,252 597,255 553,276 502,253 378,265 354,245 321,265 293,241 271,247"/>
                <Baseline points="280,302 306,302 332,302 358,302 384,302 411,302 437,302 463,302 489,302 515,302 542,301 568,300 594,301 620,302 646,302 673,302 699,302 725,302 751,302 777,302 804,302"/>
                <Word id="tr_1_tl_4_w1" custom="readingOrder {index:0;}">
                    <Coords points="264,262 264,322 458,322 458,262"/>
                    <TextEquiv>
                        <Unicode>Vorsitzender</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w2" custom="readingOrder {index:1;}">
                    <Coords points="478,262 478,322 525,322 525,262"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w3" custom="readingOrder {index:2;}">
                    <Coords points="545,262 545,322 754,322 754,262"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w4" custom="readingOrder {index:3;}">
                    <Coords points="766,262 766,322 798,322 798,262"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vorsitzender des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_5" custom="readingOrder {index:4;}">
                <Coords points="204,348 948,354 948,302 887,287 783,319 274,319 204,292"/>
                <Baseline points="212,342 249,339 286,338 323,338 360,338 397,338 434,338 471,338 508,338 545,338 582,338 619,338 656,338 693,338 730,338 767,338 804,338 841,339 878,338 915,338 952,340"/>
                <Word id="tr_1_tl_5_w1" custom="readingOrder {index:0;}">
                    <Coords points="197,298 197,358 507,358 507,298"/>
                    <TextEquiv>
                        <Unicode>Terrain-Gesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w2" custom="readingOrder {index:1;}">
                    <Coords points="530,298 530,358 564,358 564,298"/>
                    <TextEquiv>
                        <Unicode>am</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w3" custom="readingOrder {index:2;}">
                    <Coords points="606,298 606,358 801,358 801,298"/>
                    <TextEquiv>
                        <Unicode>Zoologischen</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w4" custom="readingOrder {index:3;}">
                    <Coords points="835,298 835,358 950,358 950,298"/>
                    <TextEquiv>
                        <Unicode>Garten.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Terrain-Gesellschaft am Zoologischen Garten.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_6" custom="readingOrder {index:5;}">
                <Coords points="99,415 1386,415 1386,364 1270,338 1150,377 1111,343 99,345"/>
                <Baseline points="108,394 172,392 236,393 300,394 364,392 428,392 492,392 556,392 620,392 684,392 749,392 813,392 877,392 941,392 1005,392 1069,392 1133,394 1197,393 1261,394 1325,393 1390,394"/>
                <Word id="tr_1_tl_6_w1" custom="readingOrder {index:0;}">
                    <Coords points="92,352 92,412 277,412 277,352"/>
                    <TextEquiv>
                        <Unicode>Görecki,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w2" custom="readingOrder {index:1;}">
                    <Coords points="289,352 289,412 419,412 419,352"/>
                    <TextEquiv>
                        <Unicode>Erich,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w3" custom="readingOrder {index:2;}">
                    <Coords points="435,352 435,412 691,412 691,352"/>
                    <TextEquiv>
                        <Unicode>Bankangestellter</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w4" custom="readingOrder {index:3;}">
                    <Coords points="707,352 707,412 742,412 742,352"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w5" custom="readingOrder {index:4;}">
                    <Coords points="754,352 754,412 939,412 939,352"/>
                    <TextEquiv>
                        <Unicode>Sächsischen</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w6" custom="readingOrder {index:5;}">
                    <Coords points="962,352 962,412 1144,412 1144,352"/>
                    <TextEquiv>
                        <Unicode>Staatsbank,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w7" custom="readingOrder {index:6;}">
                    <Coords points="1183,353 1183,413 1388,413 1388,353"/>
                    <TextEquiv>
                        <Unicode>Dresden.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Görecki, Erich, Bankangestellter d. Sächsischen Staatsbank, Dresden.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_7" custom="readingOrder {index:6;}">
                <Coords points="271,438 390,447 476,433 581,447 598,435 638,446 638,406 617,401 603,414 510,401 460,411 438,398 417,411 407,401 271,404"/>
                <Baseline points="280,430 305,430 331,430 357,430 382,430 408,430 434,430 460,430 485,430 511,430 537,430 562,430 588,430 614,430 640,432"/>
                <Word id="tr_1_tl_7_w1" custom="readingOrder {index:0;}">
                    <Coords points="264,390 264,450 392,450 392,390"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w2" custom="readingOrder {index:1;}">
                    <Coords points="408,390 408,450 464,450 464,390"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w3" custom="readingOrder {index:2;}">
                    <Coords points="484,390 484,450 592,450 592,390"/>
                    <TextEquiv>
                        <Unicode>Beirats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w4" custom="readingOrder {index:3;}">
                    <Coords points="604,390 604,450 636,450 636,390"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Beirats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_8" custom="readingOrder {index:7;}">
                <Coords points="199,468 261,496 346,475 423,476 451,496 486,478 722,488 720,425 574,451 199,427"/>
                <Baseline points="208,466 233,464 259,464 285,464 311,465 337,465 362,464 388,464 414,466 440,465 466,465 491,466 517,466 543,466 569,466 595,466 620,466 646,466 672,466 698,467 724,466"/>
                <Word id="tr_1_tl_8_w1" custom="readingOrder {index:0;}">
                    <Coords points="192,424 192,484 364,484 364,424"/>
                    <TextEquiv>
                        <Unicode>Sächsische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w2" custom="readingOrder {index:1;}">
                    <Coords points="384,425 384,485 572,485 572,425"/>
                    <TextEquiv>
                        <Unicode>Staatsbank,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w3" custom="readingOrder {index:2;}">
                    <Coords points="580,426 580,486 716,486 716,426"/>
                    <TextEquiv>
                        <Unicode>Dresden.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Sächsische Staatsbank, Dresden.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_9" custom="readingOrder {index:8;}">
                <Coords points="95,529 196,552 863,531 863,473 829,467 765,496 736,475 391,500 95,475"/>
                <Baseline points="104,516 142,516 180,517 218,518 256,518 294,518 332,518 370,518 408,518 446,516 485,516 523,516 561,516 599,516 637,516 675,516 713,516 751,516 789,518 827,518 866,522"/>
                <Word id="tr_1_tl_9_w1" custom="readingOrder {index:0;}">
                    <Coords points="88,476 88,536 252,536 252,476"/>
                    <TextEquiv>
                        <Unicode>Gorgas,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w2" custom="readingOrder {index:1;}">
                    <Coords points="268,478 268,538 379,538 379,478"/>
                    <TextEquiv>
                        <Unicode>Curt,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w3" custom="readingOrder {index:2;}">
                    <Coords points="395,476 395,536 745,536 745,476"/>
                    <TextEquiv>
                        <Unicode>Regierungsbaumeister</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w4" custom="readingOrder {index:3;}">
                    <Coords points="765,477 765,537 797,537 797,477"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w5" custom="readingOrder {index:4;}">
                    <Coords points="817,479 817,539 857,539 857,479"/>
                    <TextEquiv>
                        <Unicode>D.,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gorgas, Curt, Regierungsbaumeister a. D.,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_10" custom="readingOrder {index:9;}">
                <Coords points="576,561 810,587 1386,577 1386,502 1334,526 1055,500 888,505 842,537 576,528"/>
                <Baseline points="584,554 624,552 664,552 704,552 745,552 785,552 825,554 866,554 906,554 946,554 987,552 1027,552 1067,552 1107,552 1148,552 1188,552 1228,552 1269,552 1309,552 1349,552 1390,554"/>
                <Word id="tr_1_tl_10_w1" custom="readingOrder {index:0;}">
                    <Coords points="569,512 569,572 824,572 824,512"/>
                    <TextEquiv>
                        <Unicode>Fürstenstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w2" custom="readingOrder {index:1;}">
                    <Coords points="851,514 851,574 899,574 899,514"/>
                    <TextEquiv>
                        <Unicode>23,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w3" custom="readingOrder {index:2;}">
                    <Coords points="939,512 939,572 1380,572 1380,512"/>
                    <TextEquiv>
                        <Unicode>Berlin-Zehlendorf.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Fürstenstr. 23, Berlin-Zehlendorf.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_11" custom="readingOrder {index:10;}">
                <Coords points="271,616 439,629 486,606 500,621 704,621 704,569 579,582 565,568 524,579 375,561 348,576 271,558"/>
                <Baseline points="280,608 305,607 330,607 355,608 380,608 405,606 431,606 456,606 481,606 506,606 531,606 556,606 582,606 607,606 632,606 657,606 682,606 708,606"/>
                <Word id="tr_1_tl_11_w1" custom="readingOrder {index:0;}">
                    <Coords points="265,567 265,627 393,627 393,567"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w2" custom="readingOrder {index:1;}">
                    <Coords points="417,566 417,626 465,626 465,566"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w3" custom="readingOrder {index:2;}">
                    <Coords points="485,566 485,626 653,626 653,566"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w4" custom="readingOrder {index:3;}">
                    <Coords points="673,566 673,626 705,626 705,566"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_12" custom="readingOrder {index:11;}">
                <Coords points="199,648 1313,661 1313,614 1158,587 439,629 199,600"/>
                <Baseline points="208,644 263,642 319,642 374,642 430,642 485,642 541,642 596,642 652,642 707,642 763,642 818,642 874,642 929,642 985,642 1040,641 1096,640 1151,642 1207,642 1262,642 1318,646"/>
                <Word id="tr_1_tl_12_w1" custom="readingOrder {index:0;}">
                    <Coords points="192,602 192,662 423,662 423,602"/>
                    <TextEquiv>
                        <Unicode>Gemeinnützige</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w2" custom="readingOrder {index:1;}">
                    <Coords points="449,602 449,662 661,662 661,602"/>
                    <TextEquiv>
                        <Unicode>Wohnungsbau</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w3" custom="readingOrder {index:2;}">
                    <Coords points="691,602 691,662 971,662 971,602"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w4" custom="readingOrder {index:3;}">
                    <Coords points="994,600 994,660 1186,660 1186,600"/>
                    <TextEquiv>
                        <Unicode>Groß-Berlin,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w5" custom="readingOrder {index:4;}">
                    <Coords points="1202,602 1202,662 1307,662 1307,602"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gemeinnützige Wohnungsbau Aktiengesellschaft Groß-Berlin, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_13" custom="readingOrder {index:12;}">
                <Coords points="207,696 1023,698 993,645 207,650"/>
                <Baseline points="216,678 256,678 297,678 337,678 378,678 418,678 459,676 499,677 540,676 580,678 621,678 661,676 702,678 742,678 783,676 823,678 864,677 904,678 945,678 985,678 1026,680"/>
                <Word id="tr_1_tl_13_w1" custom="readingOrder {index:0;}">
                    <Coords points="200,638 200,698 358,698 358,638"/>
                    <TextEquiv>
                        <Unicode>Volkshotel</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w2" custom="readingOrder {index:1;}">
                    <Coords points="381,636 381,696 664,696 664,636"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w3" custom="readingOrder {index:2;}">
                    <Coords points="687,636 687,696 898,696 898,636"/>
                    <TextEquiv>
                        <Unicode>Ledigenheim,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w4" custom="readingOrder {index:3;}">
                    <Coords points="914,638 914,698 1025,698 1025,638"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Volkshotel Aktiengesellschaft Ledigenheim, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_14" custom="readingOrder {index:13;}">
                <Coords points="99,751 378,760 404,743 441,763 553,738 632,746 632,704 528,690 236,704 160,667 99,699"/>
                <Baseline points="108,732 134,732 160,732 187,733 213,733 240,733 266,733 292,732 319,732 345,732 372,732 398,732 424,731 451,730 477,731 504,732 530,730 556,730 583,730 609,731 636,734"/>
                <Word id="tr_1_tl_14_w1" custom="readingOrder {index:0;}">
                    <Coords points="93,692 93,752 261,752 261,692"/>
                    <TextEquiv>
                        <Unicode>Gorgas,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w2" custom="readingOrder {index:1;}">
                    <Coords points="274,692 274,752 387,752 387,692"/>
                    <TextEquiv>
                        <Unicode>Paul,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w3" custom="readingOrder {index:2;}">
                    <Coords points="395,691 395,751 637,751 637,691"/>
                    <TextEquiv>
                        <Unicode>Fabrikdirektor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gorgas, Paul, Fabrikdirektor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_15" custom="readingOrder {index:14;}">
                <Coords points="531,789 1379,786 1379,715 1330,702 1052,739 828,715 531,741"/>
                <Baseline points="540,764 582,766 624,766 666,766 708,765 750,766 792,766 834,766 876,766 918,766 961,766 1003,766 1045,766 1087,766 1129,766 1171,766 1213,765 1255,766 1297,766 1339,766 1382,768"/>
                <Word id="tr_1_tl_15_w1" custom="readingOrder {index:0;}">
                    <Coords points="525,726 525,786 780,786 780,726"/>
                    <TextEquiv>
                        <Unicode>Wendenstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w2" custom="readingOrder {index:1;}">
                    <Coords points="801,726 801,786 879,786 879,726"/>
                    <TextEquiv>
                        <Unicode>12,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w3" custom="readingOrder {index:2;}">
                    <Coords points="901,726 901,786 1367,786 1367,726"/>
                    <TextEquiv>
                        <Unicode>Berlin-Schmöckwitz</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Wendenstr. 12, Berlin-Schmöckwitz</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_16" custom="readingOrder {index:15;}">
                <Coords points="268,811 300,815 308,823 322,813 353,824 425,807 444,821 463,818 463,765 439,765 431,773 404,767 390,775 340,765 316,751 297,759 284,747 268,749"/>
                <Baseline points="276,804 303,803 330,802 358,802 385,802 413,802 440,802 468,802"/>
                <Word id="tr_1_tl_16_w1" custom="readingOrder {index:0;}">
                    <Coords points="262,762 262,822 405,822 405,762"/>
                    <TextEquiv>
                        <Unicode>Direktor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w2" custom="readingOrder {index:1;}">
                    <Coords points="428,762 428,822 464,822 464,762"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Direktor d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_17" custom="readingOrder {index:16;}">
                <Coords points="199,868 1346,860 1312,794 199,803"/>
                <Baseline points="208,848 265,850 322,848 379,849 436,848 493,848 550,848 607,848 664,848 721,848 779,848 836,850 893,848 950,848 1007,848 1064,847 1121,848 1178,848 1235,848 1292,848 1350,848"/>
                <Word id="tr_1_tl_17_w1" custom="readingOrder {index:0;}">
                    <Coords points="193,808 193,868 234,868 234,808"/>
                    <TextEquiv>
                        <Unicode>C.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w2" custom="readingOrder {index:1;}">
                    <Coords points="243,809 243,869 280,869 280,809"/>
                    <TextEquiv>
                        <Unicode>J.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w3" custom="readingOrder {index:2;}">
                    <Coords points="297,808 297,868 384,868 384,808"/>
                    <TextEquiv>
                        <Unicode>Vogel</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w4" custom="readingOrder {index:3;}">
                    <Coords points="401,808 401,868 501,868 501,808"/>
                    <TextEquiv>
                        <Unicode>Draht-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w5" custom="readingOrder {index:4;}">
                    <Coords points="518,808 518,868 551,868 551,808"/>
                    <TextEquiv>
                        <Unicode>u.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w6" custom="readingOrder {index:5;}">
                    <Coords points="568,808 568,868 743,868 743,808"/>
                    <TextEquiv>
                        <Unicode>Kabelwerke</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w7" custom="readingOrder {index:6;}">
                    <Coords points="768,809 768,869 855,869 855,809"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w8" custom="readingOrder {index:7;}">
                    <Coords points="872,808 872,868 1122,868 1122,808"/>
                    <TextEquiv>
                        <Unicode>Berlin-Adlershof</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w9" custom="readingOrder {index:8;}">
                    <Coords points="1143,808 1143,868 1176,868 1176,808"/>
                    <TextEquiv>
                        <Unicode>u.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w10" custom="readingOrder {index:9;}">
                    <Coords points="1185,808 1185,868 1343,868 1343,808"/>
                    <TextEquiv>
                        <Unicode>Cöpenick.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>C. J. Vogel Draht- u. Kabelwerke A.-G., Berlin-Adlershof u. Cöpenick.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_18" custom="readingOrder {index:17;}">
                <Coords points="877,929 1025,916 1219,937 1307,911 1382,929 1371,852 1297,882 1256,861 1087,879 877,868"/>
                <Baseline points="886,902 911,902 936,902 961,902 986,902 1011,902 1036,902 1061,902 1086,902 1111,902 1136,901 1161,900 1186,902 1211,902 1236,902 1261,902 1286,902 1311,902 1336,902 1361,902 1386,904"/>
                <Word id="tr_1_tl_18_w1" custom="readingOrder {index:0;}">
                    <Coords points="871,862 871,922 1058,922 1058,862"/>
                    <TextEquiv>
                        <Unicode>Linkstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w2" custom="readingOrder {index:1;}">
                    <Coords points="1076,862 1076,922 1125,922 1125,862"/>
                    <TextEquiv>
                        <Unicode>17,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w3" custom="readingOrder {index:2;}">
                    <Coords points="1142,862 1142,922 1280,922 1280,862"/>
                    <TextEquiv>
                        <Unicode>Berlin</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w4" custom="readingOrder {index:3;}">
                    <Coords points="1307,862 1307,922 1325,922 1325,862"/>
                    <TextEquiv>
                        <Unicode>W</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w5" custom="readingOrder {index:4;}">
                    <Coords points="1347,862 1347,922 1374,922 1374,862"/>
                    <TextEquiv>
                        <Unicode>9.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Linkstr. 17, Berlin W 9.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_19" custom="readingOrder {index:18;}">
                <Coords points="99,930 204,937 310,906 353,925 581,924 581,866 435,876 401,861 358,882 282,860 212,874 183,850 156,866 99,858"/>
                <Baseline points="108,902 133,902 158,902 183,903 208,903 233,902 258,904 283,902 308,902 333,902 358,902 383,902 408,902 433,902 458,902 483,901 508,901 533,902 558,902 584,904"/>
                <Word id="tr_1_tl_19_w1" custom="readingOrder {index:0;}">
                    <Coords points="93,862 93,922 254,922 254,862"/>
                    <TextEquiv>
                        <Unicode>Gorgot,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w2" custom="readingOrder {index:1;}">
                    <Coords points="271,862 271,922 420,922 420,862"/>
                    <TextEquiv>
                        <Unicode>Eugen,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w3" custom="readingOrder {index:2;}">
                    <Coords points="442,861 442,921 582,921 582,861"/>
                    <TextEquiv>
                        <Unicode>Direktor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gorgot, Eugen, Direktor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_20" custom="readingOrder {index:19;}">
                <Coords points="271,964 699,964 699,917 686,914 664,932 633,917 353,924 313,905 271,919"/>
                <Baseline points="280,950 306,950 333,952 359,952 386,951 412,950 439,950 465,950 492,952 518,950 545,950 571,950 598,951 624,952 651,952 677,952 704,952"/>
                <Word id="tr_1_tl_20_w1" custom="readingOrder {index:0;}">
                    <Coords points="265,911 265,971 389,971 389,911"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w2" custom="readingOrder {index:1;}">
                    <Coords points="414,910 414,970 460,970 460,910"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w3" custom="readingOrder {index:2;}">
                    <Coords points="480,910 480,970 650,970 650,910"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w4" custom="readingOrder {index:3;}">
                    <Coords points="663,912 663,972 700,972 700,912"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_21" custom="readingOrder {index:20;}">
                <Coords points="204,1018 1156,1010 1156,964 1081,940 557,977 204,943"/>
                <Baseline points="212,994 259,994 306,994 353,995 401,996 448,996 495,996 543,994 590,995 637,996 685,996 732,996 779,996 826,994 874,994 921,994 968,996 1016,996 1063,995 1110,994 1158,996"/>
                <Word id="tr_1_tl_21_w1" custom="readingOrder {index:0;}">
                    <Coords points="197,954 197,1014 354,1014 354,954"/>
                    <TextEquiv>
                        <Unicode>Deutscher</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w2" custom="readingOrder {index:1;}">
                    <Coords points="378,956 378,1016 460,1016 460,956"/>
                    <TextEquiv>
                        <Unicode>Lloyd</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w3" custom="readingOrder {index:2;}">
                    <Coords points="491,956 491,1016 1028,1016 1028,956"/>
                    <TextEquiv>
                        <Unicode>Versicherungs-Aktien-Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w4" custom="readingOrder {index:3;}">
                    <Coords points="1044,954 1044,1014 1150,1014 1150,954"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Deutscher Lloyd Versicherungs-Aktien-Gesellschaft, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_22" custom="readingOrder {index:21;}">
                <Coords points="991,1070 1052,1079 1105,1066 1119,1081 1142,1070 1163,1081 1267,1062 1312,1075 1384,1066 1384,1015 1330,1025 1184,1014 1161,1025 1102,1009 1057,1030 991,1010"/>
                <Baseline points="1000,1052 1025,1050 1051,1050 1077,1050 1103,1050 1129,1050 1155,1050 1181,1050 1206,1048 1232,1048 1258,1049 1284,1050 1310,1050 1336,1050 1362,1050 1388,1052"/>
                <Word id="tr_1_tl_22_w1" custom="readingOrder {index:0;}">
                    <Coords points="985,1010 985,1070 1377,1070 1377,1010"/>
                    <TextEquiv>
                        <Unicode>Berncastel-Caes.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Berncastel-Caes.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_23" custom="readingOrder {index:22;}">
                <Coords points="95,1073 136,1066 188,1087 208,1066 263,1057 552,1065 552,1014 534,1006 515,1022 423,1012 411,1026 298,1012 271,1033 223,1010 95,1022"/>
                <Baseline points="104,1050 129,1048 154,1048 179,1049 204,1050 229,1050 254,1050 279,1050 304,1051 330,1051 355,1051 380,1052 405,1052 430,1050 455,1050 480,1050 505,1050 530,1051 556,1054"/>
                <Word id="tr_1_tl_23_w1" custom="readingOrder {index:0;}">
                    <Coords points="89,1008 89,1068 235,1068 235,1008"/>
                    <TextEquiv>
                        <Unicode>Gorius</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w2" custom="readingOrder {index:1;}">
                    <Coords points="269,1011 269,1071 398,1071 398,1011"/>
                    <TextEquiv>
                        <Unicode>Fritz,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w3" custom="readingOrder {index:2;}">
                    <Coords points="415,1010 415,1070 557,1070 557,1010"/>
                    <TextEquiv>
                        <Unicode>Landrat,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gorius Fritz, Landrat,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_24" custom="readingOrder {index:23;}">
                <Coords points="276,1103 340,1116 427,1095 446,1113 500,1100 521,1118 592,1103 643,1119 775,1105 775,1049 730,1071 595,1047 475,1073 276,1066"/>
                <Baseline points="284,1096 310,1096 336,1096 362,1096 388,1095 414,1095 440,1096 466,1094 492,1094 518,1094 544,1095 570,1095 596,1094 622,1094 648,1094 674,1094 700,1096 726,1096 752,1096 778,1098"/>
                <Word id="tr_1_tl_24_w1" custom="readingOrder {index:0;}">
                    <Coords points="270,1056 270,1116 396,1116 396,1056"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w2" custom="readingOrder {index:1;}">
                    <Coords points="429,1054 429,1114 478,1114 478,1054"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w3" custom="readingOrder {index:2;}">
                    <Coords points="498,1054 498,1114 715,1114 715,1054"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w4" custom="readingOrder {index:3;}">
                    <Coords points="740,1056 740,1116 768,1116 768,1056"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_25" custom="readingOrder {index:24;}">
                <Coords points="205,1160 1256,1160 1256,1102 1163,1092 343,1119 205,1078"/>
                <Baseline points="214,1138 266,1139 318,1140 370,1140 423,1140 475,1140 527,1140 580,1140 632,1140 684,1140 737,1140 789,1140 841,1140 893,1142 946,1141 998,1140 1050,1140 1103,1140 1155,1142 1207,1140 1260,1140"/>
                <Word id="tr_1_tl_25_w1" custom="readingOrder {index:0;}">
                    <Coords points="198,1098 198,1158 293,1158 293,1098"/>
                    <TextEquiv>
                        <Unicode>Licht-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w2" custom="readingOrder {index:1;}">
                    <Coords points="308,1100 308,1160 363,1160 363,1100"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w3" custom="readingOrder {index:2;}">
                    <Coords points="387,1100 387,1160 555,1160 555,1100"/>
                    <TextEquiv>
                        <Unicode>Kraftwerke</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w4" custom="readingOrder {index:3;}">
                    <Coords points="579,1100 579,1160 630,1160 630,1100"/>
                    <TextEquiv>
                        <Unicode>der</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w5" custom="readingOrder {index:4;}">
                    <Coords points="654,1100 654,1160 842,1160 842,1100"/>
                    <TextEquiv>
                        <Unicode>Mosel-Kreise</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w6" custom="readingOrder {index:5;}">
                    <Coords points="861,1100 861,1160 1156,1160 1156,1100"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w7" custom="readingOrder {index:6;}">
                    <Coords points="1167,1100 1167,1160 1254,1160 1254,1100"/>
                    <TextEquiv>
                        <Unicode>Bern¬</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Licht- und Kraftwerke der Mosel-Kreise Aktiengesellschaft, Bern¬</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_26" custom="readingOrder {index:25;}">
                <Coords points="271,1180 374,1184 383,1192 398,1185 462,1184 462,1158 444,1151 436,1156 420,1148 409,1155 388,1142 377,1151 362,1147 345,1153 303,1143 284,1153 271,1150"/>
                <Baseline points="280,1176 306,1176 333,1176 359,1176 386,1176 412,1176 439,1177 466,1178"/>
                <Word id="tr_1_tl_26_w1" custom="readingOrder {index:0;}">
                    <Coords points="264,1136 264,1196 460,1196 460,1136"/>
                    <TextEquiv>
                        <Unicode>castel-Cues.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>castel-Cues.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_27" custom="readingOrder {index:26;}">
                <Coords points="204,1217 776,1224 776,1176 707,1161 605,1182 565,1164 539,1187 387,1193 266,1188 202,1163"/>
                <Baseline points="212,1210 240,1210 268,1210 297,1210 325,1210 354,1211 382,1212 410,1212 439,1212 467,1212 496,1212 524,1212 552,1212 581,1212 609,1212 638,1212 666,1214 694,1212 723,1212 751,1212 780,1214"/>
                <Word id="tr_1_tl_27_w1" custom="readingOrder {index:0;}">
                    <Coords points="195,1170 195,1230 351,1230 351,1170"/>
                    <TextEquiv>
                        <Unicode>Moselbahn</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w2" custom="readingOrder {index:1;}">
                    <Coords points="383,1172 383,1232 678,1232 678,1172"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w3" custom="readingOrder {index:2;}">
                    <Coords points="694,1172 694,1232 774,1232 774,1172"/>
                    <TextEquiv>
                        <Unicode>Trier,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Moselbahn Aktiengesellschaft, Trier,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_28" custom="readingOrder {index:27;}">
                <Coords points="200,1265 1307,1270 1305,1204 199,1219"/>
                <Baseline points="208,1246 263,1244 318,1245 373,1244 428,1246 483,1246 538,1246 593,1246 648,1246 703,1247 759,1247 814,1246 869,1246 924,1246 979,1246 1034,1246 1089,1246 1144,1246 1199,1246 1254,1246 1310,1250"/>
                <Word id="tr_1_tl_28_w1" custom="readingOrder {index:0;}">
                    <Coords points="192,1204 192,1264 570,1264 570,1204"/>
                    <TextEquiv>
                        <Unicode>Rheinisch-Westfälisches</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w2" custom="readingOrder {index:1;}">
                    <Coords points="597,1207 597,1267 857,1267 857,1207"/>
                    <TextEquiv>
                        <Unicode>Elektrizitätswerk</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w3" custom="readingOrder {index:2;}">
                    <Coords points="888,1206 888,1266 1183,1266 1183,1206"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w4" custom="readingOrder {index:3;}">
                    <Coords points="1199,1206 1199,1266 1301,1266 1301,1206"/>
                    <TextEquiv>
                        <Unicode>Essen.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Rheinisch-Westfälisches Elektrizitätswerk Aktiengesellschaft, Essen.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_29" custom="readingOrder {index:28;}">
                <Coords points="99,1320 223,1341 282,1310 431,1339 462,1313 524,1333 568,1307 630,1318 630,1270 555,1277 518,1257 340,1280 300,1264 253,1280 191,1261 99,1270"/>
                <Baseline points="108,1300 134,1300 160,1300 186,1300 213,1300 239,1301 265,1302 292,1300 318,1300 344,1300 371,1300 397,1300 423,1300 449,1300 476,1300 502,1300 528,1300 555,1300 581,1300 607,1303 634,1306"/>
                <Word id="tr_1_tl_29_w1" custom="readingOrder {index:0;}">
                    <Coords points="93,1260 93,1320 250,1320 250,1260"/>
                    <TextEquiv>
                        <Unicode>Gorius,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w2" custom="readingOrder {index:1;}">
                    <Coords points="267,1260 267,1320 391,1320 391,1260"/>
                    <TextEquiv>
                        <Unicode>Hans,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w3" custom="readingOrder {index:2;}">
                    <Coords points="408,1260 408,1320 631,1320 631,1260"/>
                    <TextEquiv>
                        <Unicode>Rechtsanwalt,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gorius, Hans, Rechtsanwalt,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_30" custom="readingOrder {index:29;}">
                <Coords points="557,1349 880,1346 933,1373 1384,1350 1384,1270 1273,1302 1134,1281 1107,1309 1058,1273 970,1309 832,1269 749,1309 557,1309"/>
                <Baseline points="566,1338 607,1337 648,1338 689,1338 730,1337 771,1338 812,1336 853,1337 894,1336 935,1336 977,1337 1018,1338 1059,1338 1100,1338 1141,1336 1182,1338 1223,1338 1264,1338 1305,1338 1346,1338 1388,1338"/>
                <Word id="tr_1_tl_30_w1" custom="readingOrder {index:0;}">
                    <Coords points="551,1297 551,1357 896,1357 896,1297"/>
                    <TextEquiv>
                        <Unicode>Immermannstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w2" custom="readingOrder {index:1;}">
                    <Coords points="917,1296 917,1356 951,1356 951,1296"/>
                    <TextEquiv>
                        <Unicode>30</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w3" custom="readingOrder {index:2;}">
                    <Coords points="993,1298 993,1358 1090,1358 1090,1298"/>
                    <TextEquiv>
                        <Unicode>Köln</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w4" custom="readingOrder {index:3;}">
                    <Coords points="1107,1298 1107,1358 1377,1358 1377,1298"/>
                    <TextEquiv>
                        <Unicode>Lindenthat</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Immermannstr. 30 Köln Lindenthat</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_31" custom="readingOrder {index:30;}">
                <Coords points="273,1386 778,1394 778,1344 666,1360 528,1341 502,1357 337,1323 273,1341"/>
                <Baseline points="282,1380 307,1378 332,1378 357,1378 382,1378 407,1378 432,1378 457,1378 482,1378 507,1377 532,1377 557,1378 582,1378 607,1378 632,1378 657,1378 682,1379 707,1380 732,1380 757,1380 782,1382"/>
                <Word id="tr_1_tl_31_w1" custom="readingOrder {index:0;}">
                    <Coords points="267,1338 267,1398 398,1398 398,1338"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w2" custom="readingOrder {index:1;}">
                    <Coords points="431,1338 431,1398 480,1398 480,1338"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w3" custom="readingOrder {index:2;}">
                    <Coords points="509,1338 509,1398 718,1398 718,1338"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w4" custom="readingOrder {index:3;}">
                    <Coords points="746,1340 746,1400 775,1400 775,1340"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_32" custom="readingOrder {index:31;}">
                <Coords points="204,1429 949,1447 929,1384 778,1406 502,1386 478,1408 204,1378"/>
                <Baseline points="212,1426 249,1424 286,1426 323,1426 360,1426 397,1426 434,1426 471,1426 508,1426 545,1426 583,1425 620,1425 657,1426 694,1426 731,1426 768,1426 805,1426 842,1426 879,1426 916,1427 954,1428"/>
                <Word id="tr_1_tl_32_w1" custom="readingOrder {index:0;}">
                    <Coords points="198,1384 198,1444 332,1444 332,1384"/>
                    <TextEquiv>
                        <Unicode>Gottfried</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w2" custom="readingOrder {index:1;}">
                    <Coords points="360,1386 360,1446 450,1446 450,1386"/>
                    <TextEquiv>
                        <Unicode>Hagen</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w3" custom="readingOrder {index:2;}">
                    <Coords points="478,1385 478,1445 771,1445 771,1385"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w4" custom="readingOrder {index:3;}">
                    <Coords points="792,1386 792,1446 946,1446 946,1386"/>
                    <TextEquiv>
                        <Unicode>Köln-Kalk.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gottfried Hagen Aktiengesellschaft, Köln-Kalk.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_33" custom="readingOrder {index:32;}">
                <Coords points="95,1514 826,1491 811,1442 505,1459 476,1437 165,1451 95,1426"/>
                <Baseline points="104,1476 140,1476 176,1477 212,1478 249,1478 285,1478 321,1478 358,1476 394,1477 430,1478 467,1478 503,1478 539,1478 575,1478 612,1478 648,1478 684,1478 721,1478 757,1478 793,1478 830,1482"/>
                <Word id="tr_1_tl_33_w1" custom="readingOrder {index:0;}">
                    <Coords points="89,1436 89,1496 261,1496 261,1436"/>
                    <TextEquiv>
                        <Unicode>Gorlitt,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w2" custom="readingOrder {index:1;}">
                    <Coords points="273,1436 273,1496 441,1496 441,1436"/>
                    <TextEquiv>
                        <Unicode>Robert,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w3" custom="readingOrder {index:2;}">
                    <Coords points="450,1438 450,1498 508,1498 508,1438"/>
                    <TextEquiv>
                        <Unicode>Dr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w4" custom="readingOrder {index:3;}">
                    <Coords points="525,1438 525,1498 592,1498 592,1438"/>
                    <TextEquiv>
                        <Unicode>jur.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w5" custom="readingOrder {index:4;}">
                    <Coords points="601,1438 601,1498 693,1498 693,1438"/>
                    <TextEquiv>
                        <Unicode>Lettl.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w6" custom="readingOrder {index:5;}">
                    <Coords points="710,1438 710,1498 831,1498 831,1438"/>
                    <TextEquiv>
                        <Unicode>Konsul,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gorlitt, Robert, Dr. jur., Lettl. Konsul,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_34" custom="readingOrder {index:33;}">
                <Coords points="715,1538 826,1528 864,1556 898,1530 996,1528 1030,1549 1094,1517 1143,1544 1382,1543 1381,1477 1243,1488 1204,1459 1102,1458 1065,1487 1001,1466 714,1485"/>
                <Baseline points="724,1514 757,1512 790,1512 823,1514 856,1514 889,1513 922,1512 955,1512 988,1512 1021,1512 1055,1514 1088,1514 1121,1512 1154,1514 1187,1514 1220,1514 1253,1514 1286,1514 1319,1514 1352,1514 1386,1518"/>
                <Word id="tr_1_tl_34_w1" custom="readingOrder {index:0;}">
                    <Coords points="707,1473 707,1533 1069,1533 1069,1473"/>
                    <TextEquiv>
                        <Unicode>Widenmayerstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w2" custom="readingOrder {index:1;}">
                    <Coords points="1097,1472 1097,1532 1148,1532 1148,1472"/>
                    <TextEquiv>
                        <Unicode>42,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w3" custom="readingOrder {index:2;}">
                    <Coords points="1171,1474 1171,1534 1376,1534 1376,1474"/>
                    <TextEquiv>
                        <Unicode>München.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Widenmayerstr. 42, München.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_35" custom="readingOrder {index:34;}">
                <Coords points="273,1556 388,1572 422,1552 682,1567 704,1564 702,1501 664,1519 608,1500 555,1517 521,1501 491,1517 451,1501 403,1514 369,1496 271,1508"/>
                <Baseline points="280,1548 305,1546 330,1547 355,1548 380,1547 405,1546 430,1546 455,1548 480,1548 505,1548 530,1548 555,1548 580,1548 605,1548 630,1547 655,1547 680,1549 706,1550"/>
                <Word id="tr_1_tl_35_w1" custom="readingOrder {index:0;}">
                    <Coords points="265,1506 265,1566 390,1566 390,1506"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w2" custom="readingOrder {index:1;}">
                    <Coords points="416,1506 416,1566 463,1566 463,1506"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w3" custom="readingOrder {index:2;}">
                    <Coords points="481,1508 481,1568 653,1568 653,1508"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w4" custom="readingOrder {index:3;}">
                    <Coords points="670,1509 670,1569 705,1569 705,1509"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_36" custom="readingOrder {index:35;}">
                <Coords points="199,1613 709,1601 1001,1629 1001,1544 768,1575 733,1552 547,1575 199,1551"/>
                <Baseline points="208,1594 247,1594 287,1593 327,1592 367,1592 407,1592 446,1592 486,1592 526,1592 566,1594 606,1593 645,1592 685,1592 725,1592 765,1594 805,1594 844,1594 884,1594 924,1594 964,1594 1004,1598"/>
                <Word id="tr_1_tl_36_w1" custom="readingOrder {index:0;}">
                    <Coords points="192,1553 192,1613 362,1613 362,1553"/>
                    <TextEquiv>
                        <Unicode>Bayerische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w2" custom="readingOrder {index:1;}">
                    <Coords points="382,1552 382,1612 592,1612 592,1552"/>
                    <TextEquiv>
                        <Unicode>Vereinsbank,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w3" custom="readingOrder {index:2;}">
                    <Coords points="607,1552 607,1612 742,1612 742,1552"/>
                    <TextEquiv>
                        <Unicode>München</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w4" custom="readingOrder {index:3;}">
                    <Coords points="769,1554 769,1614 825,1614 825,1554"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w5" custom="readingOrder {index:4;}">
                    <Coords points="848,1554 848,1614 999,1614 999,1554"/>
                    <TextEquiv>
                        <Unicode>Nürnberg.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Bayerische Vereinsbank, München und Nürnberg.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_37" custom="readingOrder {index:36;}">
                <Coords points="276,1650 823,1650 823,1610 778,1625 645,1602 552,1623 276,1607"/>
                <Baseline points="284,1642 311,1638 338,1640 365,1640 392,1640 419,1640 446,1640 473,1640 500,1640 527,1640 555,1638 582,1638 609,1640 636,1640 663,1639 690,1638 717,1639 744,1640 771,1640 798,1640 826,1642"/>
                <Word id="tr_1_tl_37_w1" custom="readingOrder {index:0;}">
                    <Coords points="269,1600 269,1660 465,1660 465,1600"/>
                    <TextEquiv>
                        <Unicode>Vorsitzender</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w2" custom="readingOrder {index:1;}">
                    <Coords points="488,1600 488,1660 534,1660 534,1600"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w3" custom="readingOrder {index:2;}">
                    <Coords points="560,1598 560,1658 767,1658 767,1598"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w4" custom="readingOrder {index:3;}">
                    <Coords points="790,1600 790,1660 817,1660 817,1600"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vorsitzender des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_38" custom="readingOrder {index:37;}">
                <Coords points="204,1697 981,1718 981,1645 300,1663 204,1637"/>
                <Baseline points="212,1686 250,1685 289,1684 328,1684 366,1684 405,1685 444,1686 482,1684 521,1684 560,1685 599,1684 637,1686 676,1686 715,1686 753,1686 792,1686 831,1686 869,1686 908,1686 947,1686 986,1690"/>
                <Word id="tr_1_tl_38_w1" custom="readingOrder {index:0;}">
                    <Coords points="202,1644 202,1704 529,1704 529,1644"/>
                    <TextEquiv>
                        <Unicode>Universitätsdruckerei</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w2" custom="readingOrder {index:1;}">
                    <Coords points="550,1644 550,1704 586,1704 586,1644"/>
                    <TextEquiv>
                        <Unicode>H.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w3" custom="readingOrder {index:2;}">
                    <Coords points="602,1646 602,1706 695,1706 695,1646"/>
                    <TextEquiv>
                        <Unicode>Stürtz</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w4" custom="readingOrder {index:3;}">
                    <Coords points="715,1646 715,1706 804,1706 804,1646"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w5" custom="readingOrder {index:4;}">
                    <Coords points="821,1646 821,1706 978,1706 978,1646"/>
                    <TextEquiv>
                        <Unicode>Würzburg.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Universitätsdruckerei H. Stürtz A.-G., Würzburg.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_39" custom="readingOrder {index:38;}">
                <Coords points="271,1743 744,1748 744,1700 654,1713 611,1695 484,1710 447,1692 423,1705 271,1697"/>
                <Baseline points="280,1732 306,1730 332,1730 358,1730 384,1730 410,1730 436,1730 462,1728 488,1728 514,1728 540,1729 566,1730 592,1730 618,1730 644,1730 670,1730 696,1730 722,1730 748,1732"/>
                <Word id="tr_1_tl_39_w1" custom="readingOrder {index:0;}">
                    <Coords points="265,1690 265,1750 393,1750 393,1690"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w2" custom="readingOrder {index:1;}">
                    <Coords points="414,1689 414,1749 464,1749 464,1689"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w3" custom="readingOrder {index:2;}">
                    <Coords points="484,1690 484,1750 696,1750 696,1690"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w4" custom="readingOrder {index:3;}">
                    <Coords points="708,1690 708,1750 741,1750 741,1690"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_40" custom="readingOrder {index:39;}">
                <Coords points="204,1780 767,1785 767,1755 718,1738 694,1753 417,1738 378,1755 204,1732"/>
                <Baseline points="212,1774 239,1772 267,1772 295,1772 323,1772 351,1772 379,1772 407,1772 435,1772 463,1772 491,1772 518,1772 546,1772 574,1772 602,1772 630,1772 658,1772 686,1772 714,1772 742,1773 770,1774"/>
                <Word id="tr_1_tl_40_w1" custom="readingOrder {index:0;}">
                    <Coords points="197,1732 197,1792 367,1792 367,1732"/>
                    <TextEquiv>
                        <Unicode>Bayerische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w2" custom="readingOrder {index:1;}">
                    <Coords points="387,1732 387,1792 599,1792 599,1732"/>
                    <TextEquiv>
                        <Unicode>Handelsbank,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w3" custom="readingOrder {index:2;}">
                    <Coords points="615,1732 615,1792 765,1792 765,1732"/>
                    <TextEquiv>
                        <Unicode>München.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Bayerische Handelsbank, München.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_41" custom="readingOrder {index:40;}">
                <Coords points="205,1815 961,1833 949,1771 205,1780"/>
                <Baseline points="214,1810 251,1808 289,1808 326,1808 364,1808 401,1808 439,1808 476,1808 514,1808 551,1808 589,1808 626,1808 664,1808 701,1808 739,1808 776,1809 814,1810 851,1808 889,1808 926,1808 964,1810"/>
                <Word id="tr_1_tl_41_w1" custom="readingOrder {index:0;}">
                    <Coords points="198,1768 198,1828 367,1828 367,1768"/>
                    <TextEquiv>
                        <Unicode>Bayerische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w2" custom="readingOrder {index:1;}">
                    <Coords points="393,1768 393,1828 558,1828 558,1768"/>
                    <TextEquiv>
                        <Unicode>Siedlungs-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w3" custom="readingOrder {index:2;}">
                    <Coords points="581,1768 581,1828 596,1828 596,1768"/>
                    <TextEquiv>
                        <Unicode>&amp;</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w4" custom="readingOrder {index:3;}">
                    <Coords points="623,1768 623,1828 795,1828 795,1768"/>
                    <TextEquiv>
                        <Unicode>Landbank,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w5" custom="readingOrder {index:4;}">
                    <Coords points="818,1768 818,1828 959,1828 959,1768"/>
                    <TextEquiv>
                        <Unicode>München.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Bayerische Siedlungs- &amp; Landbank, München.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_42" custom="readingOrder {index:41;}">
                <Coords points="204,1851 852,1860 852,1825 816,1814 204,1814"/>
                <Baseline points="212,1846 244,1844 276,1844 308,1844 340,1844 373,1844 405,1844 437,1844 469,1844 501,1843 534,1842 566,1842 598,1842 630,1842 662,1844 695,1844 727,1844 759,1844 791,1844 823,1844 856,1846"/>
                <Word id="tr_1_tl_42_w1" custom="readingOrder {index:0;}">
                    <Coords points="197,1804 197,1864 407,1864 407,1804"/>
                    <TextEquiv>
                        <Unicode>Lombardbank</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w2" custom="readingOrder {index:1;}">
                    <Coords points="434,1802 434,1862 728,1862 728,1802"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w3" custom="readingOrder {index:2;}">
                    <Coords points="747,1804 747,1864 846,1864 846,1804"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Lombardbank Aktiengesellschaft, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_43" custom="readingOrder {index:42;}">
                <Coords points="205,1896 395,1912 593,1888 759,1905 744,1848 635,1864 205,1851"/>
                <Baseline points="214,1880 241,1880 268,1880 296,1879 323,1878 351,1879 378,1880 405,1879 433,1879 460,1880 488,1878 515,1880 542,1878 570,1878 597,1880 625,1880 652,1879 679,1878 707,1879 734,1880 762,1882"/>
                <Word id="tr_1_tl_43_w1" custom="readingOrder {index:0;}">
                    <Coords points="198,1839 198,1899 634,1899 634,1839"/>
                    <TextEquiv>
                        <Unicode>Minimax-Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w2" custom="readingOrder {index:1;}">
                    <Coords points="658,1839 658,1899 757,1899 757,1839"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Minimax-Aktiengesellschaft, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_44" custom="readingOrder {index:43;}">
                <Coords points="95,1963 215,1952 263,1969 282,1952 305,1969 361,1952 391,1968 505,1945 536,1971 632,1960 632,1900 608,1894 488,1907 472,1892 390,1915 186,1884 135,1899 95,1875"/>
                <Baseline points="104,1930 130,1932 157,1932 183,1932 210,1932 237,1932 263,1932 290,1932 316,1934 343,1934 370,1934 396,1934 423,1934 449,1933 476,1932 503,1932 529,1932 556,1932 582,1934 609,1934 636,1936"/>
                <Word id="tr_1_tl_44_w1" custom="readingOrder {index:0;}">
                    <Coords points="89,1892 89,1952 381,1952 381,1892"/>
                    <TextEquiv>
                        <Unicode>Gorschlüter,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w2" custom="readingOrder {index:1;}">
                    <Coords points="399,1892 399,1952 637,1952 637,1892"/>
                    <TextEquiv>
                        <Unicode>Friedrich,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gorschlüter, Friedrich,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_45" custom="readingOrder {index:44;}">
                <Coords points="702,1979 895,1990 954,1966 996,1990 1386,1992 1386,1929 1355,1916 1267,1939 1185,1915 1092,1942 983,1910 940,1934 840,1904 813,1929 702,1916"/>
                <Baseline points="712,1968 745,1968 779,1968 813,1968 847,1968 881,1968 915,1968 949,1968 983,1968 1017,1970 1051,1968 1084,1968 1118,1968 1152,1968 1186,1968 1220,1968 1254,1968 1288,1968 1322,1969 1356,1969 1390,1970"/>
                <Word id="tr_1_tl_45_w1" custom="readingOrder {index:0;}">
                    <Coords points="696,1928 696,1988 933,1988 933,1928"/>
                    <TextEquiv>
                        <Unicode>Schloßstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w2" custom="readingOrder {index:1;}">
                    <Coords points="955,1928 955,1988 990,1988 990,1928"/>
                    <TextEquiv>
                        <Unicode>5,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w3" custom="readingOrder {index:2;}">
                    <Coords points="1002,1928 1002,1988 1283,1988 1283,1928"/>
                    <TextEquiv>
                        <Unicode>Borsigwerk,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w4" custom="readingOrder {index:3;}">
                    <Coords points="1305,1929 1305,1989 1383,1989 1383,1929"/>
                    <TextEquiv>
                        <Unicode>O.-S.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Schloßstr. 5, Borsigwerk, O.-S.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_46" custom="readingOrder {index:45;}">
                <Coords points="271,2022 1044,2040 1034,1982 271,1969"/>
                <Baseline points="280,2014 318,2013 356,2012 395,2012 433,2012 472,2013 510,2012 548,2014 587,2012 625,2013 664,2012 702,2012 740,2012 779,2012 817,2012 856,2012 894,2013 932,2013 971,2012 1009,2013 1048,2014"/>
                <Word id="tr_1_tl_46_w1" custom="readingOrder {index:0;}">
                    <Coords points="265,1972 265,2032 496,2032 496,1972"/>
                    <TextEquiv>
                        <Unicode>Hüttendirektor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w2" custom="readingOrder {index:1;}">
                    <Coords points="521,1973 521,2033 574,2033 574,1973"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w3" custom="readingOrder {index:2;}">
                    <Coords points="598,1972 598,2032 716,2032 716,1972"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w4" custom="readingOrder {index:3;}">
                    <Coords points="744,1972 744,2032 793,2032 793,1972"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w5" custom="readingOrder {index:4;}">
                    <Coords points="818,1973 818,2033 988,2033 988,1973"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w6" custom="readingOrder {index:5;}">
                    <Coords points="1013,1973 1013,2033 1045,2033 1045,1973"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Hüttendirektor und Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_47" custom="readingOrder {index:46;}">
                <Coords points="204,2070 350,2085 449,2064 475,2080 500,2061 542,2080 787,2069 787,2030 726,2024 701,2043 516,2019 281,2030 239,2005 204,2027"/>
                <Baseline points="212,2058 241,2058 270,2058 299,2058 328,2058 357,2058 386,2058 415,2058 444,2058 473,2059 502,2059 531,2058 560,2058 589,2058 618,2058 647,2058 676,2058 705,2058 734,2058 763,2058 792,2058"/>
                <Word id="tr_1_tl_47_w1" custom="readingOrder {index:0;}">
                    <Coords points="198,2018 198,2078 369,2078 369,2018"/>
                    <TextEquiv>
                        <Unicode>Borsigwerk</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w2" custom="readingOrder {index:1;}">
                    <Coords points="399,2018 399,2078 487,2078 487,2018"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w3" custom="readingOrder {index:2;}">
                    <Coords points="503,2018 503,2078 692,2078 692,2018"/>
                    <TextEquiv>
                        <Unicode>Borsigwerk,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w4" custom="readingOrder {index:3;}">
                    <Coords points="709,2018 709,2078 784,2078 784,2018"/>
                    <TextEquiv>
                        <Unicode>O.-S.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Borsigwerk A.-G., Borsigwerk, O.-S.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_48" custom="readingOrder {index:47;}">
                <Coords points="99,2128 1320,2139 1320,2078 1246,2048 1200,2082 99,2067"/>
                <Baseline points="108,2110 168,2110 229,2112 290,2112 351,2112 412,2112 472,2112 533,2112 594,2112 655,2112 716,2112 776,2111 837,2110 898,2111 959,2110 1020,2110 1080,2110 1141,2110 1202,2110 1263,2110 1324,2114"/>
                <Word id="tr_1_tl_48_w1" custom="readingOrder {index:0;}">
                    <Coords points="92,2070 92,2130 253,2130 253,2070"/>
                    <TextEquiv>
                        <Unicode>Goslar,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w2" custom="readingOrder {index:1;}">
                    <Coords points="269,2072 269,2132 390,2132 390,2072"/>
                    <TextEquiv>
                        <Unicode>Hans,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w3" custom="readingOrder {index:2;}">
                    <Coords points="413,2072 413,2132 633,2132 633,2072"/>
                    <TextEquiv>
                        <Unicode>Ministerialrat,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w4" custom="readingOrder {index:3;}">
                    <Coords points="644,2071 644,2131 817,2131 817,2071"/>
                    <TextEquiv>
                        <Unicode>Pressechef</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w5" custom="readingOrder {index:4;}">
                    <Coords points="840,2070 840,2130 871,2130 871,2070"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w6" custom="readingOrder {index:5;}">
                    <Coords points="887,2070 887,2130 997,2130 997,2070"/>
                    <TextEquiv>
                        <Unicode>Preuß.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w7" custom="readingOrder {index:6;}">
                    <Coords points="1012,2070 1012,2130 1326,2130 1326,2070"/>
                    <TextEquiv>
                        <Unicode>Staatsministeriums,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Goslar, Hans, Ministerialrat, Pressechef d. Preuß. Staatsministeriums,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_49" custom="readingOrder {index:48;}">
                <Coords points="787,2151 1075,2162 1164,2186 1230,2155 1286,2178 1384,2171 1384,2096 1301,2131 787,2119"/>
                <Baseline points="796,2148 825,2146 855,2146 884,2146 914,2146 944,2146 973,2146 1003,2146 1032,2146 1062,2146 1092,2146 1121,2146 1151,2146 1180,2146 1210,2146 1240,2146 1269,2146 1299,2148 1328,2147 1358,2146 1388,2148"/>
                <Word id="tr_1_tl_49_w1" custom="readingOrder {index:0;}">
                    <Coords points="781,2106 781,2166 1047,2166 1047,2106"/>
                    <TextEquiv>
                        <Unicode>Wilhelmstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w2" custom="readingOrder {index:1;}">
                    <Coords points="1060,2106 1060,2166 1119,2166 1119,2106"/>
                    <TextEquiv>
                        <Unicode>64,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w3" custom="readingOrder {index:2;}">
                    <Coords points="1131,2106 1131,2166 1275,2166 1275,2106"/>
                    <TextEquiv>
                        <Unicode>Berlin</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w4" custom="readingOrder {index:3;}">
                    <Coords points="1309,2107 1309,2167 1326,2167 1326,2107"/>
                    <TextEquiv>
                        <Unicode>W</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w5" custom="readingOrder {index:4;}">
                    <Coords points="1347,2106 1347,2166 1377,2166 1377,2106"/>
                    <TextEquiv>
                        <Unicode>8.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Wilhelmstr. 64, Berlin W 8.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_50" custom="readingOrder {index:49;}">
                <Coords points="271,2204 967,2210 967,2159 943,2154 622,2141 545,2162 443,2139 271,2160"/>
                <Baseline points="280,2192 314,2190 349,2190 383,2190 418,2190 452,2190 487,2190 521,2190 556,2190 590,2190 625,2190 659,2190 694,2190 728,2188 763,2190 797,2190 832,2190 866,2190 901,2190 935,2190 970,2192"/>
                <Word id="tr_1_tl_50_w1" custom="readingOrder {index:0;}">
                    <Coords points="264,2150 264,2210 419,2210 419,2150"/>
                    <TextEquiv>
                        <Unicode>stellvertr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w2" custom="readingOrder {index:1;}">
                    <Coords points="434,2150 434,2210 622,2210 622,2150"/>
                    <TextEquiv>
                        <Unicode>Vorsitzender</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w3" custom="readingOrder {index:2;}">
                    <Coords points="641,2150 641,2210 689,2210 689,2150"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w4" custom="readingOrder {index:3;}">
                    <Coords points="711,2150 711,2210 917,2210 917,2150"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w5" custom="readingOrder {index:4;}">
                    <Coords points="936,2150 936,2210 962,2210 962,2150"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>stellvertr. Vorsitzender des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_51" custom="readingOrder {index:50;}">
                <Coords points="204,2269 924,2255 924,2210 882,2202 345,2215 204,2189"/>
                <Baseline points="212,2236 247,2236 283,2236 319,2236 354,2236 390,2236 426,2236 461,2236 497,2236 533,2236 569,2236 604,2236 640,2236 676,2236 711,2236 747,2236 783,2236 818,2236 854,2236 890,2236 926,2238"/>
                <Word id="tr_1_tl_51_w1" custom="readingOrder {index:0;}">
                    <Coords points="198,2196 198,2256 361,2256 361,2196"/>
                    <TextEquiv>
                        <Unicode>Drahtloser</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w2" custom="readingOrder {index:1;}">
                    <Coords points="386,2196 386,2256 484,2256 484,2196"/>
                    <TextEquiv>
                        <Unicode>Dienst</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w3" custom="readingOrder {index:2;}">
                    <Coords points="500,2196 500,2256 799,2256 799,2196"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w4" custom="readingOrder {index:3;}">
                    <Coords points="811,2196 811,2256 917,2256 917,2196"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Drahtloser Dienst Aktiengesellschaft, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextEquiv>
                <Unicode></Unicode>
            </TextEquiv>
        </TextRegion>
    </Page>
</PcGts>
